// ==UserScript==
// @name              T-caht-刷新
// @author            tianyunperfect
// @description       简介
// @version           1.0.0
// @update            2021-07-08 16:16:14
// @include           https://chat.openai.com/chat*


// ==/UserScript==
(async () => {
    setInterval(()=> {
        window.location.reload();
    }, 10 * 60 * 1000);
})();

